require "Items/SuburbsDistributions"

table.insert(SuburbsDistributions["storageunit"]["all"].items, "ChainsawRevolution.Chainsaw");
table.insert(SuburbsDistributions["storageunit"]["all"].items, 0.000001);

table.insert(SuburbsDistributions["all"]["crate"].items, "ChainsawRevolution.Chainsaw");
table.insert(SuburbsDistributions["all"]["crate"].items, 0.0000002);

table.insert(SuburbsDistributions["all"]["metal_shelves"].items, "ChainsawRevolution.Chainsaw");
table.insert(SuburbsDistributions["all"]["metal_shelves"].items, 0.0000002);
	
table.insert(SuburbsDistributions["toolstore"]["shelves"].items, "ChainsawRevolution.Chainsaw");
table.insert(SuburbsDistributions["toolstore"]["shelves"].items, 0.0005);
	
table.insert(SuburbsDistributions["toolstore"]["counter"].items, "ChainsawRevolution.Chainsaw");
table.insert(SuburbsDistributions["toolstore"]["counter"].items, 0.0005);